body{margin:0; padding:0;font-family:'carmelitregular'; font-size:18px; color:#1e586f; direction:rtl;}
select {display:block;border:1px solid #a6a6a6; width:100%;font-size:13px;color:#3d3d3d; padding:10px; background:url(../images/arrow.png) no-repeat 96% 12px #fff;}
a, input, select, textarea{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none}

/*** IE FONT ***/
@font-face {font-family:'carmelitbold';
    src:url('../fonts/carmelitbold.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
	
@font-face {font-family:'carmelitregular';
    src:url('../fonts/carmelitregular.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}

strong{font-family:'carmelitbold'; font-weight:normal;}
/*** COMMON CSS ***/
#main{margin:0 auto; width:100%;}
img{border:0;}
h1, h2, h3, h4, h5{margin:0; padding:0; line-height:normal; width:100%; font-weight:normal; float:left;font-family:'carmelitbold';}
ul{margin:0; padding:0; width:100%; float:left;}
ul li{list-style:none; float:left;}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.details_holder{ width:1180px; margin:0 auto;}

/*** HEADER ****/
.header{ width:100%; float:left; padding:20px 0;}
.logo{ width:270px; float:right;}
.header_content{width:910px; float:left; padding:25px 0 0 0;}
.header_content .phone{width:265px; float:left; text-align:left; font-size:20px; color:#1ca818;}
.header_content .phone strong{font-size:26px;}

/*** FOOTER ****/
.footer_content{width:100%; float:left; padding:30px 0; background:#153247; color:#fff;}
.footer_content .text_holder{width:720px; float:left; font-size:20px; line-height:35px;}
.footer_content .text_holder span{color:#4c6e86; padding:0 2px;} 
.form_holder{width:460px; float:left;}
.form_holder .btn_holder{width:80px; float:left;}
.form_holder .btn_holder input{border:0; cursor:pointer; text-indent:-999px; background:url(../images/submit.png) no-repeat 0 0; width:80px; height:32px;}
.form_holder .btn_holder input:hover{background:url(../images/submit-ov.png) no-repeat 0 0;}
.form_holder .textbox{width:380px; float:right;}
.form_holder .textbox input{border:0; width:90%; padding:0 5%; height:32px;font-family:'carmelitregular'; font-size:16px; color:#fff; background:rgba(30,88,111,0.6);}
.form_holder .textbox input:focus{background:#1e586f;}
.form_holder .textbox ul li{width:32%; float:left; padding:0 0 0 1.333%;}
.footer{ width:100%; float:left; text-align:center; padding:30px 0; font-size:14px; color:#a4a4a4;}

.common_container{width:100%; float:left; padding:20px 0;}

/*** HOME PAGE ***/
.home_sidebar{width:345px; float:left; padding:0 45px 0 0;}
.home_sidebar h1{font-size:22px; color:#1e586f; border-bottom:1px solid #c1c1c1;}
.home_sidebar h1 span{color:#1ca818;}
.home_sidebar .text_holder{width:100%; float:left; padding:10px 0 0 0; font-size:16px; line-height:18px;}
.home_sidebar .text_holder span{color:#a6a6a6; font-size:14px;}

.home_maincontent{width:790px; float:left;font-family:'carmelitregular'}
.home_maincontent span{color:#1ca818; font-size:20px;}
.home_maincontent h2{font-size:22px; color:#1e586f; border-bottom:1px solid #c1c1c1;}
.home_maincontent h2 span{font-size:22px;}
.home_maincontent .text_holder{width:100%; float:left; padding:10px 0 0 0; line-height:18px;font-family:'carmelitregular'}

/*** SUB PAGES ***/
.innerpage_banner{width:100%; float:left; background:url(../images/innerpage-title.jpg) no-repeat center 0; top:0; left:0; position:relative; z-index:20; font-size:13px; color:#000;} 
.innerpage_banner a{color:#1b7dc6; text-decoration:none;}
.innerpage_banner a:hover{color:#000; text-decoration:none;}
.innerpage_banner .img_holder{width:422px; float:left; padding:5px 0 0 0}
.innerpage_banner .text_holder{width:50%; float:left; padding:20px 0 0 0;}
.innerpage_banner .text_holder h2{font-size:45px; padding:30px 0 0 0; color:#153247;font-family:'carmelitregular';}

.innerpage_container{width:100%; float:left; top:0; left:0; position:relative; z-index:10; margin-top:-20px; }

.sidebar{width:334px; float:left; background:url(../images/sidebar.png) repeat-x; padding:50px 18px 30px 18px;}
.latest_news{width:100%; float:left;}
.latest_news h1{font-size:22px; color:#1e586f; border-bottom:1px solid #c1c1c1;}
.latest_news h1 span{color:#1ca818;}
.latest_news .text_holder{width:100%; float:left; padding:10px 0 0 0; font-size:16px; line-height:18px;}
.latest_news .text_holder span{color:#a6a6a6; font-size:14px;}

.main_container{width:790px; float:left; padding:50px 0 0 20px;}
.main_container .text_holder{width:100%; float:left; line-height:18px;}
.main_container .text_holder span{color:#1ca818; font-size:20px;}
.main_container .photo_gallery{width:100%; float:right; padding:25px 0; text-align:center; font-size:20px;}
.main_container .photo_gallery ul li{width:32%; float:right; margin:0 2% 0 0;padding-bottom:10px;}
.main_container .photo_gallery ul li img{display:block; margin:0 auto; width:99.5%;  box-shadow:0 0 3px #666; border:2px solid #efefef; margin-bottom:10px;}
.main_container .photo_gallery ul li:first-child{margin:0;}
.main_container .photo_gallery ul li a{color:#1ca818; text-decoration:none;}
.main_container .photo_gallery ul li a:hover{color:#000; text-decoration:none;}
.main_container .other_form{width:100%; float:left; padding:25px 0;}
.main_container .other_form .textbox{width:100%; float:left; padding:0 0 10px 0;}
.main_container .other_form .textbox ul li{width:32%; float:left; margin:0 2% 0 0;}
.main_container .other_form .textbox ul li:last-child{margin:0;}
.main_container .other_form .textbox input{border:1px solid #dfe7ee; padding:0 5%; width:90%; text-align:right;font-family:'carmelitregular'; font-size:16px; color:#153247; background:url(../images/input.png) repeat-x; height:41px;}
.main_container .other_form .textbox input:focus, .main_container .other_form .textarea textarea:focus{background:#fff; border:1px solid #a1b9ce;}
.main_container .other_form .textarea{width:100%; float:left; padding:0 0 10px 0;}
.main_container .other_form .textarea textarea{border:1px solid #dfe7ee; padding:10px 5%; width:90%; text-align:right;font-family:'carmelitregular'; font-size:16px; color:#153247; background:url(../images/input-textarea.png) repeat-x;}
.main_container .other_form .btn_holder{width:100%; float:left; padding:10px 0 0 0; text-align:center;}







